GDB (xrefs)

Public Member Functions | List of all members
private_thread_info Struct Referenceabstract

`#include "gdbthread.h"`

Inheritance diagram for private_thread_info:

## Public Member Functions
virtual | ~private_thread_info ()=0

## Detailed Description

Definition at line 183 of file gdbthread.h.

## Constructor & Destructor Documentation

## ◆ ~private_thread_info()

private_thread_info::~private_thread_info | ( |  | ) |
| pure virtual default

The documentation for this struct was generated from the following files:

- /tmp/gdb-8.1/gdb/gdbthread.h
- /tmp/gdb-8.1/gdb/thread.c